/*
Theme Name: PlayGrow Child
Theme URI: https://playgrow.qodeinteractive.com
Description: A child theme of PlayGrow
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: playgrow
Template: playgrow
*/

/* Side cart */
.qodef-widget-side-area-cart-content .qodef-m-action {
    align-items: stretch !important;
}
.qodef-widget-side-area-cart-content .qodef-m-action a {
    align-items: center;
}
body .widget_playgrow_core_woo_side_area_cart .qodef-widget-side-area-cart-inner .qodef-m-action-link:last-child {
    background-color: white;
    color: var(--qode-main-color);
    border-color: var(--qode-main-color);
    border-width: 1px;
}

.qodef-widget-side-area-cart-content {
    max-width: 100vw;
}

/* Cart page */
.wp-block-woocommerce-proceed-to-checkout-block .wc-block-cart__submit-button {
    font-family: Jost, sans-serif !important;
    background-color: var(--qode-main-color);
    color: white;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1;
    text-transform: uppercase;
    display: block;
    min-height: 60px !important;
    transition: all .35s ease-out;
}

/* Order page */
.wc-block-components-checkout-place-order-button {
    font-family: Jost, sans-serif !important;
    background-color: var(--qode-main-color);
    color: white;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1;
    text-transform: uppercase;
    display: block;
    min-height: 60px !important;
    transition: all .35s ease-out;
    border: medium none;
}

/* Woocommerce categorie lijst */
.woo-categories-widget,
.woo-categories-widget ul {
    list-style: none;
    margin: 0;
    padding-left: 15px;

    font-family: Jost, sans-serif !important;
    font-size: 18px !important;
}

.woo-categories-widget li {
    margin: 6px 0;
}

.woo-categories-widget a {
    text-decoration: none;
}

.woo-categories-widget .active-category > a {
    font-weight: bold;
}

.woo-categories-widget .children {
    display: none;
}

.woo-categories-widget li.open > .children {
    display: block;
}

.woo-cat-toggle {
    cursor: pointer;
    display: inline-block;
    width: 18px;
    font-weight: bold;
    user-select: none;
}
